Name: ge-proton9-15
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton9-15.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton9-15/GE-Proton9-15.tar.gz
  file_checksum: 498a81ecdb75986b2248517fbbefaf3f
  file_size: 434561651
  rename: GE-Proton9-15.tar.gz
Post:
- action: rename
  source: GE-Proton9-15
  dest: ge-proton9-15
